HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
cancel
Showing results for 
Search instead for 
Did you mean: 

OpenSSH Secure Shell

 
SOLVED
Go to solution
S.S.
Super Advisor

OpenSSH Secure Shell

Hi,

For fixing of the CR LF bug on the openssh version A.04.30.006, we are planning to install the higher version of openssh secure shell software version A.05.50.
For installing the higher version 5.50 it has some dependency patches for the OS HP-UX 11iv1 which are CO patches.

Our OS version is HPUX 11iv1
Model: 9000/800/rp3440

Following is the link for the version 5.50
http://h30279.www3.hp.com/catalog_content/product/install_page/T1471AA.html

I have checked the patches in itrc site and it seems that the patches maynot impact if install.

Shall i proceed to install those dependency patches?
How about the previous version of secure shell if i install the latest one?
Can i switch back to the previous version if i install the latest version?

Please help me to answer the above.
5 REPLIES
S.S.
Super Advisor

Re: OpenSSH Secure Shell

Please someone respond me.
S.S.
Super Advisor

Re: OpenSSH Secure Shell

Hi,

I have installed the dependency patches and after that i have successfully installed the openssh version 5.5 by confirming from the output of ssh -V command.

But when i grep for the installed patch with the swlist command it was unable to list. May i know the reason?
rariasn
Honored Contributor
Solution

Re: OpenSSH Secure Shell

Hi:

Verify /var/adm/sw/swanget.log file

rgs,
SoorajCleris
Honored Contributor

Re: OpenSSH Secure Shell

/var/adm/sw/swagent.log please
"UNIX is basically a simple operating system, but you have to be a genius to understand the simplicity" - Dennis Ritchie
S.S.
Super Advisor

Re: OpenSSH Secure Shell

thank you...